<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>rdoMr</name>
   <tag></tag>
   <elementGuidId>e5b29b28-a6aa-4e97-b9a8-34cfd3da8026</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>//input[@id='id_gender1']</value>
      </entry>
      <entry>
         <key>CSS</key>
         <value>#id_gender1</value>
      </entry>
   </selectorCollection>
   <selectorMethod>XPATH</selectorMethod>
   <useRalativeImagePath>true</useRalativeImagePath>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>tag</name>
      <type>Main</type>
      <value>input</value>
      <webElementGuid>b36ee267-8741-4f35-93bf-b8ce438a38a9</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>type</name>
      <type>Main</type>
      <value>radio</value>
      <webElementGuid>daf0ba5a-8f7b-4586-b0d3-3e4f1c388170</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>name</name>
      <type>Main</type>
      <value>id_gender</value>
      <webElementGuid>89dd44da-173d-41cf-b4af-01bab8815ce4</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>id</name>
      <type>Main</type>
      <value>id_gender1</value>
      <webElementGuid>aa7da867-a7ad-4cfc-a6a3-19f62bfaf5dc</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>value</name>
      <type>Main</type>
      <value>1</value>
      <webElementGuid>6669b407-649f-46cb-92c1-731d00badebe</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>checked</name>
      <type>Main</type>
      <value>checked</value>
      <webElementGuid>bd6a370e-e1de-4929-be78-276230c97b7b</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>id(&quot;id_gender1&quot;)</value>
      <webElementGuid>cffe3f9f-13e9-4f9b-96d6-01294c199c73</webElementGuid>
   </webElementProperties>
   <webElementXpaths>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:attributes</name>
      <type>Main</type>
      <value>//input[@id='id_gender1']</value>
      <webElementGuid>98f2de76-7788-4903-bfb4-e6d4d2da33e8</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:idRelative</name>
      <type>Main</type>
      <value>//div[@id='uniform-id_gender1']/span/input</value>
      <webElementGuid>54bd14fd-b569-4dbd-8cea-b158809c5a88</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:position</name>
      <type>Main</type>
      <value>//span/input</value>
      <webElementGuid>64e89057-5fa9-40bb-81d5-e9af9acdcae9</webElementGuid>
   </webElementXpaths>
   <webElementXpaths>
      <isSelected>false</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath:customAttributes</name>
      <type>Main</type>
      <value>//input[@type = 'radio' and @name = 'id_gender' and @id = 'id_gender1' and @checked = 'checked']</value>
      <webElementGuid>fee4c70d-244b-46ab-bc1f-1bb606f6246e</webElementGuid>
   </webElementXpaths>
</WebElementEntity>
